Bug 69596 - anaconda segfaults in a network build w. ks.cfg
anaconda segfaults in a network build w. ks.cfg
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
none...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-23 12:50 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 12:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-23 12:50:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
while preforming a nework install, setup crashes and wants to dump a file to the
floppy. This network install was done with a ks.cfg...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. dd if=bootnet.img of=/dev/fd0
2. make a ks.cfg using the redhat utillity... & save it on the floppy...
3. edit the boot floppy to default to ks & set ks=floppy
4. boot. 
--- BOOM!
	

Actual Results:  a complete crash on a DELL OptiPlex GX1.


Expected Results:  a successfull install.

Additional info:

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 682, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/src/build/121825-i386/install//usr/lib/anaconda/text.py", line 397,
in run
  File "/usr/src/build/121825-i386/install//usr/lib/anaconda/dispatch.py", line
250, in currentStep
  File "/usr/src/build/121825-i386/install//usr/lib/anaconda/dispatch.py", line
149, in gotoNext
  File "/usr/src/build/121825-i386/install//usr/lib/anaconda/dispatch.py", line
214, in moveStep
  File "/usr/src/build/121825-i386/install//usr/lib/anaconda/packages.py", line
120, in readPackages
  File "/usr/src/build/121825-i386/install//usr/lib/anaconda/kickstart.py", line
1092, in setGroupSelection
  File "/usr/src/build/121825-i386/install//usr/lib/anaconda/comps.py", line
370, in __getitem__
KeyError: X Window System

Local variables in innermost frame:


Package Group selection status:
Authoring and Publishing: 0
Base: 1
Base X Support: 0
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 0
Danish Support: 0
Dialup Networking Support: 0
Dutch Support: 0
Emacs: 0
Estonian Support: 0
FTP Server: 0
Finish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 0
GNOME Games and Entertainment: 0
GNOME Messaging and Web Tools: 0
GNOME Multimedia Software: 0
GNOME Office/Productivity Software: 0
GNOME Software Development: 0
Games and Entertainment: 0
German Support: 0
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 0
KDE Games and Entertainment: 0
KDE Messaging and Web Tools: 0
KDE Multimedia Software: 0
KDE Office/Productivity Software: 0
KDE Software Development: 0
Kernel Development: 0
Korean Support: 0
Language Support: 0
Legacy Software Development: 0
Messaging and Web Tools: 0
Minimal: 0
Multimedia Software: 0
Multimedia Software Development: 0
NFS File Server: 0
Network Servers: 0
News Server: 0
Norwegian Support: 0
Office/Productivity Software: 0
Polish Support: 0
Portuguese Support: 0
Printing Support: 0
Romanian Support: 0
Russian Support: 0
SQL Database Server: 0
Serbian Support: 0
Server: 0
Slovak Support: 0
Slovenian Support: 0
Software Development: 0
Spanish Support: 0
Swedish Support: 0
Turkish Support: 0
Ukrainian Support: 0
Utilities: 0
Web Server: 0
Windows File Server: 0
Workstation Common: 0
Workstation Tools: 0
X Based Games and Entertainment: 0
X Software Development: 0
Everything: 0


Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, ElectricFence: 0, FreeWnn:
0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 0, GConf-devel:
0, GConf2: 0, GConf2-devel: 0, Glide3: 0, Glide3-devel: 0, Guppi: 0,
Guppi-devel: 0, ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-devel: 0,
ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 0, MAKEDEV: 1, Maelstrom: 0,
MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 0, ORBit-devel: 0, ORBit2: 0,
ORBit2-devel: 0, Omni: 0, Omni-foomatic: 0, PyQt: 0, PyQt-devel: 0,
PyQt-examples: 0, PyXML: 0, SDL: 0, SDL-devel: 0, SDL_image: 0, SDL_image-devel:
0, SDL_mixer: 0, SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 1,
VFlib2: 0, VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0,
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 0,
XFree86-100dpi-fonts: 0, XFree86-75dpi-fonts: 0,
XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 0,
XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-fonts: 0,
XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0,
XFree86-Mesa-libGL: 0, XFree86-Mesa-libGLU: 0, XFree86-Xnest: 0, XFree86-Xvfb:
0, XFree86-base-fonts: 0, XFree86-cyrillic-fonts: 0, XFree86-devel: 0,
XFree86-doc: 0, XFree86-font-utils: 0, XFree86-libs: 0, XFree86-tools: 0,
XFree86-truetype-fonts: 0, XFree86-twm: 0, XFree86-xauth: 0, XFree86-xdm: 0,
XFree86-xfs: 0, XFree86-xtrap-clients: 0, Xaw3d: 0, Xaw3d-devel: 0, Xbae: 0,
Xbae-devel: 0, Xconfigurator: 0, Xft: 0, Xft-devel: 0, Xlt: 0, Xlt-devel: 0,
a2ps: 0, ac-archive: 0, acl: 0, adjtimex: 0, alchemist: 0, alchemist-devel: 0,
am-utils: 0, amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0,
ami: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 0,
anacron: 0, anonftp: 0, apacheconf: 0, apel: 0, apmd: 0, ark: 0, arpwatch: 0,
arts: 0, arts-devel: 0, ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 0,
aspell-ca: 0, aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0,
aspell-en-gb: 0, aspell-es: 0, aspell-fr: 0, aspell-it: 0, aspell-nl: 0,
aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, aspell-sv: 0, at: 0, at-spi: 0,
at-spi-devel: 0, atk: 0, atk-devel: 0, attr: 0, audiofile: 0, audiofile-devel:
0, aumix: 0, aumix-X11: 0, auth_ldap: 0, authconfig: 1, authconfig-gtk: 0,
autoconf: 0, autoconf213: 0, autoconvert: 0, autoconvert-xchat: 0, autofs: 0,
automake: 0, automake14: 0, automake15: 0, autorun: 0, awesfx: 0, balsa: 0,
basesystem: 1, bash: 1, bash-doc: 0, bc: 0, bdflush: 1, beecrypt: 0,
beecrypt-devel: 0, bg5ps: 0, bind: 0, bind-devel: 0, bind-utils: 0, bindconf: 0,
binutils: 0, bison: 0, bitmap-fonts: 0, blas: 0, blas-man: 0, bonobo: 0,
bonobo-activation: 0, bonobo-activation-devel: 0, bonobo-conf: 0,
bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 0, booty: 0, bridge-utils: 0,
bridge-utils-devel: 0, bug-buddy: 0, busybox: 0, busybox-anaconda: 0, byacc: 0,
bzip2: 0, bzip2-devel: 0, bzip2-libs: 1, cWnn: 0, cWnn-common: 0, cWnn-devel: 0,
caching-nameserver: 0, cadaver: 0, cdda2wav: 0, cdecl: 0, cdicconf: 0,
cdlabelgen: 0, cdp: 0, cdparanoia: 0, cdparanoia-devel: 0, cdparanoia-libs: 0,
cdrdao: 0, cdrecord: 0, cdrecord-devel: 0, cervisia: 0, chkconfig: 1,
chkfontpath: 0, chromium: 0, cipe: 0, cleanfeed: 0, compat-db: 0, compat-gcc: 0,
compat-gcc-c++: 0, compat-gcc-g77: 0, compat-gcc-java: 0, compat-gcc-objc: 0,
compat-libgcj: 0, compat-libgcj-devel: 0, compat-libstdc++: 0,
compat-libstdc++-devel: 0, compat-pwdb: 0, compat-slang: 0, comsat: 0,
control-center: 0, cpio: 1, cpp: 0, cproto: 0, cracklib: 1, cracklib-dicts: 1,
crontabs: 0, ctags: 0, cups: 0, cups-devel: 0, cups-drivers: 0,
cups-drivers-hpijs: 0, cups-drivers-pnm2ppa: 0, cups-libs: 0, curl: 0,
curl-devel: 0, cvs: 0, cyrus-sasl: 1, cyrus-sasl-devel: 0, cyrus-sasl-gssapi: 0,
cyrus-sasl-md5: 1, cyrus-sasl-plain: 0, dateconfig: 0, db4: 1, db4-devel: 0,
db4-java: 0, db4-utils: 0, dbg-devel: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0,
ddskk-xemacs: 0, dejagnu: 0, desktop-backgrounds-basic: 0,
desktop-backgrounds-extra: 0, desktop-file-utils: 0, dev: 1, dev86: 0, dhclient:
0, dhcp: 0, dhcp-devel: 0, dhcpcd: 0, dia: 0, dialog: 0, dictd: 0, dietlibc: 0,
diffstat: 0, diffutils: 1, diskcheck: 0, dmalloc: 0, docbook-dtds: 0,
docbook-style-dsssl: 0, docbook-style-xsl: 0, docbook-utils: 0,
docbook-utils-pdf: 0, dos2unix: 0, dosfstools: 0, doxygen: 0,
doxygen-doxywizard: 0, dtach: 0, dump: 0, dvdrecord: 0, dvgrab: 0, e2fsprogs: 1,
e2fsprogs-devel: 0, ed: 1, eel: 0, eel-devel: 0, eel2: 0, eel2-devel: 0, efax:
0, eject: 0, elinks: 0, emacs: 0, emacs-el: 0, emacs-leim: 0, emacspeak: 0,
enscript: 0, eog: 0, epic: 0, eruby: 0, eruby-devel: 0, eruby-libs: 0, esound:
0, esound-devel: 0, ethereal: 0, ethereal-gnome: 0, ethtool: 0, evolution: 0,
exmh: 0, expat: 0, expat-devel: 0, expect: 0, fam: 0, fam-devel: 0, fbset: 0,
festival: 0, festival-devel: 0, fetchmail: 0, file: 1, file-roller: 0,
filesystem: 1, fileutils: 1, findutils: 1, finger: 0, finger-server: 0,
firstboot: 0, flex: 0, flim: 0, flim-xemacs: 0, fontconfig: 0, fontconfig-devel:
0, fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0,
fonts-KOI8-R: 0, fonts-KOI8-R-100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-ja: 0,
foomatic: 0, fortune-mod: 0, freeciv: 0, freetype: 0, freetype-demos: 0,
freetype-devel: 0, freetype-utils: 0, ftp: 0, ftpcopy: 0, g-wrap: 0,
g-wrap-devel: 0, gail: 0, gail-devel: 0, gaim: 0, gal: 0, gal-devel: 0, galeon:
0, gated: 0, gawk: 1, gcc: 0, gcc-c++: 0, gcc-g77: 0, gcc-gnat: 0, gcc-java:0,
gcc-objc: 0, gconf-editor: 0, gd: 0, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 1,
gdbm-devel: 0, gdk-pixbuf: 0, gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 0, gdm: 0,
gedit: 0, genromfs: 0, gettext: 0, gftp: 0, ggv: 0, ghostscript: 0,
ghostscript-devel: 0, ghostscript-fonts: 0, ghostscript-gtk: 0, giftrans: 0,
gimp: 0, gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-print: 0,
gimp-print-cups: 0, gimp-print-devel: 0, gimp-print-utils: 0, gkermit: 0,
gkrellm: 0, glade: 0, glade2: 0, glib: 1, glib-devel: 0, glib2: 1, glib2-devel:
0, glibc: 1, glibc-common: 1, glibc-debug: 0, glibc-debug-static: 0,
glibc-devel: 0, glibc-kernheaders: 0, glibc-profile: 0, glibc-utils: 0, glut: 0,
glut-devel: 0, gmp: 0, gmp-devel: 0, gnome-applets: 0, gnome-audio: 0,
gnome-audio-extra: 0, gnome-desktop: 0, gnome-desktop-devel: 0, gnome-games: 0,
gnome-kerberos: 0, gnome-libs: 0, gnome-libs-devel: 0, gnome-lokkit: 0,
gnome-media: 0, gnome-mime-data: 0, gnome-panel: 0, gnome-pilot: 0,
gnome-pilot-devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-python2: 0,
gnome-python2-applet: 0, gnome-python2-bonobo: 0, gnome-python2-canvas: 0,
gnome-python2-gconf: 0, gnome-python2-gtkhtml2: 0, gnome-python2-nautilus: 0,
gnome-python2-zvt: 0, gnome-session: 0, gnome-spell: 0, gnome-system-monitor: 0,
gnome-terminal: 0, gnome-user-docs: 0, gnome-utils: 0, gnome-vfs: 0,
gnome-vfs-devel: 0, gnome-vfs-extras: 0, gnome-vfs2: 0, gnome-vfs2-devel: 0,
gnome-vfs2-extras: 0, gnucash: 0, gnuchess: 0, gnumeric: 0, gnumeric-devel: 0,
gnupg: 0, gnuplot: 0, gperf: 0, gphoto2: 0, gphoto2-devel: 0, gpm: 0, gpm-devel:
0, gq: 0, gqview: 0, grep: 1, grip: 0, groff: 0, groff-gxditview: 0, groff-perl:
0, grub: 1, gsl: 0, gsl-devel: 0, gtk+: 0, gtk+-devel: 0, gtk-doc: 0,
gtk-engines: 0, gtk2: 0, gtk2-devel: 0, gtk2-engines: 0, gtkam: 0, gtkam-gimp:
0, gtkglarea: 0, gtkhtml: 0, gtkhtml-devel: 0, gtkhtml2: 0, gtkhtml2-devel: 0,
gtoaster: 0, guile: 0, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, hanterm-xf: 0,
hdparm: 1, hesiod: 0, hesiod-devel: 0, hexedit: 0, hotplug: 1, hotplug-gtk: 0,
hpijs: 0, htdig: 0, htdig-web: 0, htmlview: 0, httpd: 0, httpd-devel: 0,
httpd-manual: 0, hwbrowser: 0, hwcrypto: 0, hwdata: 1, im-sdk: 0, imap: 0,
imap-devel: 0, imlib: 0, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0,
indexhtml: 0, inews: 0, info: 1, initscripts: 1, inn: 0, inn-devel: 0, intltool:
0, ipchains: 0, iproute: 1, iptables: 0, iptables-ipv6: 0, iptraf: 0, iputils:
1, ipxutils: 0, irb: 0, irda-utils: 0, iscsi: 0, isdn4k-utils: 0,
isdn4k-utils-devel: 0, isdn4k-utils-vboxgetty: 0, itcl: 0, jadetex: 0, jcode.pl:
0, jdkgcj: 0, jed: 0, jed-common: 0, jed-xjed: 0, jfsutils: 0, jisksp14: 0,
jisksp16-1990: 0, joe: 0, joystick: 0, jpilot: 0, kWnn: 0, kWnn-devel: 0,
kaboodle: 0, kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kamera: 0, kappa20: 0,
karm: 0, kbd: 0, kbdconfig: 0, kcalc: 0, kcc: 0, kcharselect: 0, kcoloredit: 0,
kdbg: 0, kde-i18n-Afrikaans: 0, kde-i18n-Brazil: 0, kde-i18n-British: 0,
kde-i18n-Catalan: 0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0,
kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 0,
kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 0, kde-i18n-Greek: 0,
kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0,
kde-i18n-Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0,
kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0,
kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0,
kde-i18n-Serbian: 0, kde-i18n-Slovak: 0, kde-i18n-Slovenian: 0,
kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Turkish: 0,
kde-i18n-Ukrainian: 0, kde2-compat: 0, kdeaddons-kate: 0, kdeaddons-kicker: 0,
kdeaddons-knewsticker: 0, kdeaddons-konqueror: 0, kdeaddons-noatun: 0, kdeadmin:
0, kdeartwork: 0, kdeartwork-kworldclock: 0, kdeartwork-locolor: 0,
kdeartwork-screensavers: 0, kdebase: 0, kdebase-devel: 0, kdebindings: 0,
kdebindings-devel: 0, kdebindings-kdec: 0, kdebindings-kdejava: 0,
kdebindings-kmozilla: 0, kdebindings-qtc: 0, kdebindings-qtjava: 0, kdegames: 0,
kdegames-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdemultimedia-arts: 0,
kdemultimedia-devel: 0, kdemultimedia-kfile: 0, kdemultimedia-libs: 0,
kdenetwork-devel: 0, kdenetwork-libs: 0, kdepasswd: 0, kdepim: 0,
kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, kdesdk-gimp: 0,
kdesdk-kapptemplate: 0, kdesdk-kbabel: 0, kdesdk-kbugbuster: 0, kdesdk-kmtrace:
0, kdesdk-kompare: 0, kdesdk-kspy: 0, kdessh: 0, kdetoys: 0, kdeutils-laptop: 0,
kdevelop: 0, kdf: 0, kdict: 0, kdoc: 0, kdvi: 0, kedit: 0, keduca: 0, kernel: 1,
kernel-BOOT: 0, kernel-bigmem: 0, kernel-debug: 0, kernel-doc: 0,
kernel-pcmcia-cs: 0, kernel-smp: 0, kernel-source: 0, kernel-uml: 0,
kernel-utils: 0, kfax: 0, kfile-pdf: 0, kfile-png: 0, kfloppy: 0, kfract: 0,
kgeo: 0, kghostview: 0, khexedit: 0, kiconedit: 0, kinput2-canna-wnn6: 0, kit:
0, kjots: 0, klettres: 0, kljettool: 0, klpq: 0, klprfax: 0, kmail: 0,
kmessedwords: 0, kmid: 0, kmidi: 0, kmix: 0, knewsticker: 0, knm_new: 0, knode:
0, knotes: 0, koffice: 0, koffice-devel: 0, kon2: 0, kon2-fonts: 0, koncd: 0,
kontrol-panel: 0, kooka: 0, korn: 0, kpaint: 0, kpf: 0, kppp: 0, kpppload: 0,
krb5-devel: 0, krb5-libs: 1, krb5-server: 0, krb5-workstation: 0, krbafs: 0,
krbafs-devel: 0, krbafs-utils: 0, kregexpeditor: 0, kregexpeditor-devel: 0,
kruler: 0, kscd: 0, ksconfig: 0, ksirc: 0, ksnapshot: 0, kstars: 0, ksymoops: 1,
ktalkd: 0, kterm: 0, ktimer: 0, ktouch: 0, kudzu: 1, kudzu-devel: 0, kuickshow:
0, kview: 0, kviewshell: 0, kviewshell-devel: 0, kvoctrain: 0, kxmlrpcd: 0, lam:
0, lapack: 0, lapack-man: 0, less: 1, lesstif: 0, lesstif-devel: 0, lftp: 0,
lha: 0, libIDL: 0, libIDL-devel: 0, libacl: 1, libacl-devel: 0, libaio: 0,
libaio-devel: 0, libao: 0, libao-devel: 0, libart_lgpl: 0, libart_lgpl-devel: 0,
libattr: 1, libattr-devel: 0, libavc1394: 0, libavc1394-devel: 0, libbonobo: 0,
libbonobo-devel: 0, libbonoboui: 0, libbonoboui-devel: 0, libcap: 0,
libcap-devel: 0, libcapplet0: 0, libcapplet0-devel: 0, libdbi: 0,
libdbi-dbd-mysql: 0, libdbi-dbd-pgsql: 0, libdbi-devel: 0, libelf: 0,
libelf-devel: 0, libesmtp: 0, libesmtp-devel: 0, libf2c: 0, libgail-gnome: 0,
libgal19: 0, libgcc: 0, libgcj: 0, libgcj-devel: 0, libgcrypt: 0,
libgcrypt-devel: 0, libghttp: 0, libghttp-devel: 0, libglade: 0, libglade-devel:
0, libglade2: 0, libglade2-devel: 0, libgnat: 0, libgnome: 0, libgnome-devel: 0,
libgnomecanvas: 0, libgnomecanvas-devel: 0, libgnomeprint: 0,
libgnomeprint-devel: 0, libgnomeprint15: 0, libgnomeprintui: 0,
libgnomeprintui-devel: 0, libgnomeui: 0, libgnomeui-devel: 0, libgtop: 0,
libgtop-devel: 0, libgtop-examples: 0, libgtop2: 0, libgtop2-devel: 0, libjpeg:
0, libjpeg-devel: 0, libkscan: 0, libkscan-devel: 0, libmad: 0, libmng: 0,
libmng-devel: 0, libmng-static: 0, libmrproject: 0, libmrproject-devel: 0,
libobjc: 0, libogg: 0, libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap:
0, libpng: 0, libpng-devel: 0, libpng10: 0, libpng10-devel: 0, libraw1394: 0,
libraw1394-devel: 0, librep: 0, librep-devel: 0, librpm404: 0, librpm404-devel:
0, librsvg: 0, librsvg-devel: 0, librsvg2: 0, librsvg2-devel: 0, libstdc++: 0,
libstdc++-devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 1,
libtermcap-devel: 0, libtiff: 0, libtiff-devel: 0, libtool: 0, libtool-libs: 0,
libtool-libs13: 0, libungif: 0, libungif-devel: 0, libungif-progs: 0,
libunicode: 0, libunicode-devel: 0, libusb: 0, libusb-devel: 0, libuser: 1,
libuser-devel: 0, libvorbis: 0, libvorbis-devel: 0, libwnck: 0, libwnck-devel:
0, libwvstreams: 0, libwvstreams-devel: 0, libxml: 0, libxml-devel: 0, libxml10:
0, libxml2: 0, libxml2-devel: 0, libxml2-python: 0, libxslt: 0, libxslt-devel:
0, libxslt-python: 0, libzvt: 0, libzvt-devel: 0, licq: 0, licq-kde: 0, licq-qt:
0, licq-text: 0, lilo: 1, linc: 0, linc-devel: 0, linuxdoc-tools: 0, lisa: 0,
lm_sensors: 0, lm_sensors-devel: 0, locale_config: 0, lockdev: 0, lockdev-devel:
0, logrotate: 0, logwatch: 0, lokkit: 0, losetup: 1, lrzsz: 0, lslk: 0, lsof: 0,
ltrace: 0, lv: 0, lvm: 1, lynx: 0, m2crypto: 0, m4: 0, macutils: 0, magicdev: 0,
mailcap: 0, mailman: 0, mailx: 0, make: 0, man: 0, man-pages: 0, man-pages-cs:
0, man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0,
man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0,
man-pages-ru: 0, mars-nwe: 0, mc: 0, mdadm: 0, memprof: 0, metacity: 0, mew: 0,
mew-common: 0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0,
mgetty-voice: 0, mikmod: 0, mingetty: 1, miniChinput: 0, minicom: 0, mkbootdisk:
0, mkinitrd: 1, mkisofs: 0, mktemp: 1, mm: 0, mm-devel: 0, mod_auth_mysql: 0,
mod_auth_pgsql: 0, mod_perl: 0, mod_python: 0, mod_ssl: 0, modutils: 1,
modutils-devel: 0, mount: 1, mouseconfig: 1, mozilla: 0, mozilla-chat: 0,
mozilla-devel: 0, mozilla-dom-inspector: 0, mozilla-js-debugger: 0,
mozilla-mail: 0, mozilla-nspr: 0, mozilla-nspr-devel: 0, mozilla-nss: 0,
mozilla-nss-devel: 0, mozilla-psm: 0, mpage: 0, mpg321: 0, mrproject: 0, mrtg:
0, mt-st: 0, mtools: 0, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 0, mx: 0, mysql: 0,
mysql-devel: 0, mysql-server: 0, namazu: 0, namazu-cgi: 0, namazu-devel: 0,
nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 0, nc: 0, ncftp: 0, ncompress: 0,
ncpfs: 0, ncurses: 1, ncurses-c++-devel: 0, ncurses-devel: 0, ncurses4: 0,
nedit: 0, net-snmp: 0, net-snmp-devel: 0, net-snmp-utils: 0, net-tools: 1,
netatalk: 0, netatalk-devel: 0, netconfig: 0, netdump: 0, netdump-server: 0,
netpbm: 0, netpbm-devel: 0, netpbm-progs: 0, newt: 1, newt-devel: 0, nfs-utils:
0, nhpf: 0, njamd: 0, nkf: 0, nmap: 0, nmap-frontend: 0, nmh: 0, noatun: 0,
nscd: 0, nss_db: 0, nss_db-compat: 0, nss_ldap: 0, ntp: 0, ntsysv: 0, nut: 0,
nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0,
oaf: 0, oaf-devel: 0, octave: 0, open: 0, openjade: 0, openldap: 1,
openldap-clients: 0, openldap-devel: 0, openldap-servers: 0, openldap12: 0,
openmotif: 0, openmotif-devel: 0, openmotif21: 0, openoffice: 0, openssh: 0,
openssh-askpass: 0, openssh-askpass-gnome: 0, openssh-clients: 0,
openssh-server: 0, openssl: 1, openssl-devel: 0, openssl-perl: 0, openssl095a:
0, openssl096: 0, orbit-python: 0, orbit-python-devel: 0, pam: 1, pam-devel: 0,
pam_krb5: 0, pam_smb: 0, pan: 0, pango: 0, pango-devel: 0, parted: 0,
parted-devel: 0, passivetex: 0, passwd: 1, patch: 0, patchutils: 0, pax: 0,
pccts: 0, pciutils: 0, pciutils-devel: 0, pcre: 1, pcre-devel: 0, pdksh: 0,
perl: 0, perl-Archive-Tar: 0, perl-BSD-Resource: 0, perl-Bit-Vector: 0,
perl-CGI: 0, perl-CPAN: 0, perl-Compress-Zlib: 0, perl-Crypt-SSLeay: 0,
perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-DB_File: 0, perl-Date-Calc:
0, perl-DateManip: 0, perl-Devel-Symdump: 0, perl-Digest-HMAC: 0,
perl-Digest-SHA1: 0, perl-File-MMagic: 0, perl-Filter: 0, perl-Filter-Simple: 0,
perl-Frontier-RPC: 0, perl-HTML-Parser: 0, perl-HTML-Tagset: 0, perl-Inline: 0,
perl-NKF: 0, perl-Net-DNS: 0, perl-PDL: 0, perl-Parse-RecDescent: 0,
perl-Parse-Yapp: 0, perl-SGMLSpm: 0, perl-TermReadKey: 0, perl-Text-Kakasi: 0,
perl-Time-HiRes: 0, perl-TimeDate: 0, perl-URI: 0, perl-XML-Dumper: 0,
perl-XML-Encoding: 0, perl-XML-Grove: 0, perl-XML-Parser: 0, perl-XML-Twig: 0,
perl-libnet: 0, perl-libwww-perl: 0, perl-libxml-enno: 0, perl-libxml-perl: 0,
perl-suidperl: 0, php: 0, php-dbg-server: 0, php-devel: 0, php-imap: 0,
php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, php-snmp:
0, pidentd: 0, pilot-link: 0, pilot-link-devel: 0, pine: 0, pinfo: 0, pkgconfig:
0, plugger: 0, pmake: 0, pnm2ppa: 0, popt: 1, portmap: 0, postfix: 0,
postgresql: 0, postgresql-contrib: 0, postgresql-devel: 0, postgresql-docs: 0,
postgresql-jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, postgresql-perl: 0,
postgresql-python: 0, postgresql-server: 0, postgresql-tcl: 0, ppp: 0, prelink:
0, printconf: 0, printconf-gui: 0, printman: 0, privoxy: 0, procinfo: 0,
procmail: 0, procps: 1, procps-X11: 0, psacct: 0, psgml: 0, psmisc: 1, pspell:
0, pspell-devel: 0, pstack: 0, psutils: 0, pump-devel: 0, pvm: 0, pvm-gui: 0,
pxe: 0, pyOpenSSL: 0, pychecker: 0, pydict: 0, pygtk2: 0, pygtk2-devel: 0,
pygtk2-libglade: 0, python: 0, python-clap: 0, python-devel: 0, python-docs: 0,
python-popt: 0, python-tools: 0, pyxf86config: 0, qmkbootdisk: 0, qt: 0,
qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0, qt-designer: 0, qt-devel:
0, qt2: 0, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, qt2-static: 0, qtcups: 0,
qtcups-devel: 0, quanta: 0, quota: 0, radvd: 0, raidtools: 1, rarpd: 0, rcs: 0,
rdate: 0, rdesktop: 0, rdist: 0, readline: 1, readline-devel: 0, readline41: 0,
recode: 0, recode-devel: 0, redhat-artwork: 0, redhat-config-keyboard: 0,
redhat-config-language: 0, redhat-config-mouse: 0, redhat-config-network: 0,
redhat-config-nfs: 0, redhat-config-rootpassword: 0, redhat-config-samba: 0,
redhat-config-securitylevel: 0, redhat-config-soundcard: 0, redhat-config-users:
0, redhat-config-xfree86: 0, redhat-logos: 0, redhat-logviewer: 0, redhat-lsb:
0, redhat-menus: 0, redhat-release: 1, redhat-rpm-config: 0,
redhat-switch-printer: 0, redhat-switch-printer-gnome: 0, redhat-switchmail: 0,
redhat-switchmail-gnome: 0, reiserfs-utils: 0, rep-gtk: 0, rhmask: 0,
rhn_register: 0, rhn_register-gnome: 0, rhnlib: 0, rhpl: 0, rmt: 0, rootfiles:
1, routed: 0, rp-pppoe: 0, rpm: 1, rpm-build: 0, rpm-devel: 0, rpm-python: 0,
rpm404-python: 0, rpmdb-redhat: 0, rpmlint: 0, rsh: 0, rsh-server: 0, rsync: 0,
ruby: 0, ruby-devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-mode: 0,
ruby-mode-xemacs: 0, ruby-tcltk: 0, rusers: 0, rusers-server: 0, rwall: 0,
rwall-server: 0, rwho: 0, samba: 0, samba-client: 0, samba-common: 0,
samba-swat: 0, sane-backends: 0, sane-backends-devel: 0, sane-frontends: 0,
sash: 0, sawfish: 0, screen: 0, scrollkeeper: 0, sed: 1, semi: 0, semi-xemacs:
0, sendmail: 0, sendmail-cf: 0, sendmail-devel: 0, sendmail-doc: 0, serviceconf:
0, setserial: 1, setup: 1, setuptool: 0, sgml-common: 0, sh-utils: 1,
shadow-utils: 1, shapecfg: 0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0,
skkinput: 0, slang: 1, slang-devel: 0, slocate: 0, slrn: 0, slrn-pull: 0, smpeg:
0, smpeg-devel: 0, smpeg-gtv: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 0,
sox: 0, sox-devel: 0, spamassassin: 0, specspo: 0, splint: 0, squid: 0,
squirrelmail: 0, star: 0, stardict: 0, stat: 0, statserial: 0, strace: 0,
stunnel: 0, sudo: 0, swig: 0, switchdesk: 0, switchdesk-gnome: 0,
switchdesk-kde: 0, sylpheed: 0, symlinks: 0, sysctlconfig: 0, sysklogd: 1,
syslinux: 0, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 0,
talk-server: 0, tamago: 0, tar: 1, tcl: 0, tcllib: 0, tclx: 0, tcp_wrappers: 0,
tcpdump: 0, tcsh: 0, telnet: 0, telnet-server: 0, termcap: 1, tetex: 0,
tetex-afm: 0, tetex-doc: 0, tetex-dvips: 0, tetex-fonts: 0, tetex-latex: 0,
tetex-xdvi: 0, texinfo: 0, textutils: 1, tftp: 0, tftp-server: 0, time: 0,
timeconfig: 0, timidity++: 0, tix: 0, tk: 0, tmake: 0, tmpwatch: 0, tora: 0,
traceroute: 0, transfig: 0, tree: 0, tripwire: 0, ttcp: 0, ttfonts-ja: 0,
ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 0, tux: 0,
tuxracer: 0, umb-scheme: 0, unarj: 0, units: 0, unix2dos: 0, unixODBC: 0,
unixODBC-devel: 0, unixODBC-kde: 0, unzip: 0, up2date: 0, up2date-gnome: 0,
urw-fonts: 0, usbutils: 1, usbview: 0, usermode: 1, usermode-gtk: 0, utempter:
0, util-linux: 1, uucp: 0, vim-X11: 0, vim-common: 1, vim-enhanced: 0,
vim-minimal: 1, vixie-cron: 0, vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0,
vorbis-tools: 0, vsftpd: 0, vte: 0, vte-devel: 0, w3c-libwww: 0,
w3c-libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, w3m-el-common: 0,
w3m-el-xemacs: 0, watanabe-vf: 0, webalizer: 0, wget: 0, which: 1, whois: 0,
wine: 0, wine-devel: 0, wireless-tools: 0, wl: 0, wl-common: 0, wl-xemacs: 0,
wmapm: 0, wmclock: 0, wmix: 0, words: 1, wordtrans: 0, wordtrans-kde: 0,
wordtrans-qt: 0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 0, x3270: 0, x3270-text:
0, x3270-x11: 0, xawtv: 0, xboard: 0, xcdroast: 0, xchat: 0, xcin: 0, xcpustate:
0, xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xfig: 0,
xine: 0, xine-libs: 0, xine-libs-devel: 0, xinetd: 0, xinitrc: 0, xisdnload: 0,
xloadimage: 0, xml-common: 0, xmltex: 0, xmlto: 0, xmms: 0, xmms-devel: 0,
xmms-skins: 0, xosview: 0, xpdf: 0, xpdf-chinese-simplified: 0,
xpdf-chinese-traditional: 0, xpdf-japanese: 0, xpdf-korean: 0, xsane: 0,
xsane-gimp: 0, xscreensaver: 0, xsnow: 0, xsri: 0, xtoolwait: 0, xtraceroute: 0,
yelp: 0, yp-tools: 0, ypbind: 0, ypserv: 0, ytalk: 0, zebra: 0, zip: 0,
zisofs-tools: 0, zlib: 1, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
method: UrlInstallMethod instance, containing members:
  multiDiscs: 0
  rootPath: /mnt/sysimage
  pkgUrl: ftp://smb02/RedHat
  baseUrl: ftp://smb02/RedHat
step: 34
intf: InstallInterface instance, containing members:
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': iso15,
'Chinese(Simplified)': None, 'Norwegian': iso15, 'German': iso09, 'Romanian':
iso02, 'Spanish': iso15, 'Slovenian': iso02, 'Japanese': None, 'French': iso15,
'Czech': iso02, 'Portuguese': iso15, 'Ukrainian': koi8-u, 'English': iso01,
'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish,
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian,
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    langNicks: {'Swedish': sv_SE, 'Danish': da_DK, 'Icelandic': is_IS,
'Chinese(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO, 'German': de_DE,
'Romanian': ro_RO, 'Spanish': es_ES, 'Slovenian': sl_SI, 'Japanese':
ja_JP.eucJP, 'French': fr_FR, 'Czech': cs_CZ, 'Portuguese': pt_PT@euro,
'Ukrainian': uk_UA, 'English': en_US, 'Russian': ru_RU.koi8r, 'Korean':
ko_KR.eucKR, 'Chinese(Traditional)': zh_TW.Big5, 'Italian': it_IT}
    font: {'Swedish': lat0-sun16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16,
'Chinese(Simplified)': None, 'Norwegian': lat0-sun16, 'German': lat0-16,
'Romanian': lat2-sun16, 'Spanish': lat0-sun16, 'Slovenian': lat2-sun16,
'Japanese': Kon, 'French': lat0-sun16, 'Czech': lat2-sun16, 'Portuguese':
lat0-sun16, 'Ukrainian': cyr-sun16, 'English': default8x16, 'Russian':
cyr-sun16, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': lat0-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1,
'Chinese(Simplified)': us, 'Norwegian': no-latin1, 'German':
de-latin1-nodeadkeys, 'Romanian': ro, 'Spanish': es, 'Slovenian': slovene,
'Japanese': jp106, 'French': fr-latin1, 'Czech': cz-lat2, 'Portuguese':
pt-latin1, 'Ukrainian': ua, 'English': us, 'Russian': ru, 'Korean': us,
'Chinese(Traditional)': us, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': Europe/Copenhagen, 'Icelandic':
Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Norwegian':
Europe/Oslo, 'German': Europe/Berlin, 'Romanian': Europe/Bucharest, 'Spanish':
Europe/Madrid, 'Slovenian': Europe/Ljubljana, 'Japanese': Asia/Tokyo, 'French':
Europe/Paris, 'Czech': Europe/Prague, 'Portuguese': Europe/Lisbon, 'Ukrainian':
Europe/Kiev, 'English': America/New_York, 'Russian': Europe/Moscow, 'Korean':
Asia/Seoul, 'Chinese(Traditional)': Asia/Taipei, 'Italian': Europe/Rome}
  langSearchPath: [en_US, en, C]
  showingHelpOnHelp: 0
  welcomeText: Red Hat Linux (C) 2002 Red Hat, Inc.
  screen: SnackScreen instance, containing members:
    width: 80
    helpCb: <bound method InstallInterface.helpWindow of <text.InstallInterface
instance at 0x837301c>>
    height: 25
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  hdList: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: 1
    telnet: 0
    custom: 1
    ssh: 1
    policy: 1
    dhcp: 1
    smtp: 0
    trustdevs: [eth0]
    ports: []
  upgradeSwapInfo: None
  firstboot: 1
  upgradeDeps: 
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 0
    useShadow: 1
    sambaServer: stonic01
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: stores
    ldapTLS: 
    useMD5: 1
    useSamba: 1
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  comps: None
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of
<text.InstallInterface instance at 0x837301c>>
    waitWindow: <bound method InstallInterface.waitWindow of
<text.InstallInterface instance at 0x837301c>>
    mountcount: 0
    entries: [fsentry -- device: hda2   mountpoint: /
           fsystem: ext3 format: 1

, fsentry -- device: hda1   mountpoint: /boot
           fsystem: ext3 format: 1

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

, fsentry -- device: hda3   mountpoint: swap
           fsystem: swap format: 1

]
    progressWindow: <bound method InstallInterface.progressWindow of
<text.InstallInterface instance at 0x837301c>>
    migratedfs: 0
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'ru-cp1251': ['Russian (cp1251)', 'ru', 'pc102', ''], 'cf':
['French Canadian', 'ca_enhanced', 'pc102', ''], 'se-latin1': ['Swedish', 'se',
'pc102', ''], 'fr_CH-latin1': ['Swiss French (latin1)', 'fr_CH', 'pc102', ''],
'cz': ['Czechoslovakian', 'cz', 'pc102', ''], 'fr-pc': ['French (pc)', 'fr',
'pc102', ''], 'ru-ms': ['Russian (Microsoft)', 'ru', 'pc102', ''], 'sk-qwerty':
['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2': ['Russian (ru2)', 'ru', 'pc102',
''], 'et': ['Estonian', 'ee', 'pc102', ''], 'ru1': ['Russian (ru1)', 'ru',
'pc102', ''], 'es': ['Spanish', 'es', 'pc102', ''], 'dk': ['Denmark', 'dk',
'pc102', ''], 'it-ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': ['Russian',
'ru', 'pc102', ''], 'fr-latin1': ['French (latin1)', 'fr', 'pc102', ''], 'no':
['Norwegian', 'no', 'pc102', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ no
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian (win)', 'ru',
'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-latin1':
['Portuguese', 'pt', 'pc102', ''], 'it': ['Italian', 'it', 'pc102', ''], 'ro':
['Romanian', 'ro', 'pc102', ''], 'de-latin1': ['German (latin1)', 'de', 'pc102',
''], 'pl': ['Poland', 'pl', 'pc102', ''], 'cz-lat2': ['Czechoslovakian', 'cz',
'pc102', ''], 'dk-latin1': ['Denmark (latin1)', 'dk', 'pc102', ''], 'bg':
['Bulgarian', 'bg', 'pc102', ''], 'be-latin2': ['Belgian (be2-latin2)', 'be',
'pc102', ''], 'be-latin1': ['Belgian (be-latin1)', 'be', 'pc102', ''],
'sg-latin1': ['Swiss German (latin1)', 'de_CH', 'pc102', ''], 'fr-latin0':
['French (latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''],
'hu': ['Hungarian', 'hu', 'pc102', ''], 'fr': ['French', 'fr', 'pc102', ''],
'fr_CH': ['Swiss French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi',
'pc102', ''], 'dvorak': ['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian
(it2)', 'it', 'pc102', ''], 'fi-latin1': ['Finnish (latin1)', 'fi', 'pc102',
''], 'jp106': ['Japanese', 'jp', 'jp102', ''], 'hu101': ['Hungarian (101 key)',
'hu', 'pc102', ''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-abnt2':
['Brazilian (ABNT2)', 'br', 'pc102', ''], 'us': ['U.S. English', 'us', 'pc105',
''], 'no-latin1': ['Norwegian (latin1)', 'no', 'pc102', ''], 'is-latin1':
['Iceland', 'is', 'pc102', ''], 'cz-us-qwertz': ['Czechoslovakian (qwertz)',
'cz', 'pc102', ''], 'uk': ['United Kingdom', 'gb', 'pc101', ''], 'trq':
['Turkish', 'tr', 'pc102', ''], 'sg': ['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 1
    utcOffset: 0
    arc: 0
    tz: America/Chicago
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: ide0=dma
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hda2
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 0
    pure: None
    device: hda
    drivelist: [hda]
    password: $1$oElSm|cA$CVXnVtif6AiAYVysR./lZ0
    forceLBA32: 0
  mouse: FULLNAME="Generic - 2 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="yes"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: [tgt.com.]
    isConfigured: 1
    overrideDHCPhostname: 0
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    primaryNS: 10.123.2.221
    hostname: netier
    secondaryNS: 10.123.3.221
    gateway: 
    ternaryNS: 10.123.3.220
  instClass: KickstartBase instance, containing members:
    groupList: [X Window System, GNOME]
    packageList: []
    clearPartText: None
    postScripts: []
    ksVGMapping: {}
    excludedList: []
    skipSteps: [language, languagesupport, keyboard, mouse, timezone, accounts,
complete, upgbootloader, bootloader, bootloaderadvanced, partition,
partitionmethod, partitionmethodsetup, fdisk, fdasd, autopartition, partition,
partitionmethod, partitionmethodsetup, fdisk, fdasd, autopartition, partition,
partitionmethod, partitionmethodsetup, fdisk, fdasd, autopartition,
authentication, videocard, monitor, xcustom, handleX11pkgs]
    earlySwapOn: 1
    installType: install
    ksPVMapping: {}
    file: /tmp/ks.cfg
    showSteps: [bootloadersetup]
    id: Already dumped
    ksRaidMapping: {}
    serial: 0
    preScripts: []
    ksID: 100000
    clearType: svr
    interactive: 0
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-37.9
monVert: 50.0-61.0
physicalWidth: 0
physicalHeight: 0

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
    forcedDPI: None
    res: None
    keyboard: Already dumped
    videocard: device: None
descr : ATI|3D Rage Pro AGP 1X/2X
server: XFree86
cardManf: None
vidRam: 4096
carddata: {'CHIPSET': 'ati', 'NOCLOCKPROBE': '', 'DRIVER': 'ati', 'NAME': 'ATI
Mach64', 'SERVER': 'Mach64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

    manualModes: {'16': ['1024x768']}
    skipx: 0
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  handleDeps: 0
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x86b07ac>]
Primary Video Card Info:
device: None
descr : ATI|3D Rage Pro AGP 1X/2X
server: XFree86
cardManf: None
vidRam: 4096
carddata: {'CHIPSET': 'ati', 'NOCLOCKPROBE': '', 'DRIVER': 'ati', 'NAME': 'ATI
Mach64', 'SERVER': 'Mach64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {'DESKTOP': GNOME}
    runlevel: 5
  instLanguage: Already dumped
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 0x863dc78>}
  rootPassword: None
  langSupport: Language instance, containing members:
    info: {'LANG': en_US.UTF-8, 'SYSFONT': LatArCyrHeb-16, 'SUPPORTED':
en_US.UTF-8:en_US:en}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Icelandic': ('is_IS.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Arabic (Sudan)': ('ar_SD.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Estonian':
('et_EE.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Turkish': ('tr_TR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Catalan (Spain)': ('ca_ES.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'English (Australia)': ('en_AU.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'English (Hong Kong)': ('en_HK.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'German (Switzerland)': ('de_CH.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Nicaragua)': ('es_NI.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Uruguay)': ('es_UY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'German (Germany)': ('de_DE.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'English (Canada)': ('en_CA.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'French (Canada)': ('fr_CA.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Spanish (Dominican Republic)': ('es_DO.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Arabic (Saudi Arabia)': ('ar_SA.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Swedish
(Finland)': ('sv_FI.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'French
(Luxemburg)': ('fr_LU.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Tagalog
(Philipines)': ('tl_PH', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)':
('nl_NL.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Uzbek (Uzbekistan)': ('uz_UZ',
'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Egypt)': ('ar_EG.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Hungarian': ('hu_HU.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Basque (Spain)':
('eu_ES.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Chinese (Hong Kong)':
('zh_HK.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (Yemen)': ('ar_YE.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Lithuanian': ('lt_LT.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Bahrein)': ('ar_BH.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-sun16'), 'English
(Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Ukrainian':
('uk_UA.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Norwegian, Nynorsk (Norway)':
('nn_NO.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Russian': ('ru_RU.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Serbian (Yugoslavia)': ('sr_YU.UTF-8@cyrillic', 'utf8',
'LatArCyrHeb-16'), 'English (Botswana)': ('en_BW.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Venezuela)': ('es_VE.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Chile)': ('es_CL.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Dutch (Belgium)': ('nl_BE.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Arabic
(Iraq)': ('ar_IQ.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Swedish (Sweden)':
('sv_SE.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Russian (Ukraine)': ('ru_UA.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Finnish': ('fi_FI.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'),
'Albanian': ('sq_AL.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'German (Luxemburg)':
('de_LU.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'German (Belgium)':
('de_BE.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Spanish (USA)': ('es_US.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Italian (Switzerland)': ('it_CH.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Jordan)': ('ar_JO.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Urdu (Pakistan)': ('ur_PK', 'utf8', 'LatArCyrHeb-16'), 'Irish':
('ga_IE.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'English (Singapore)':
('en_SG.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'English (Great Britain)':
('en_GB.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (Syrian Arab Republic)':
('ar_SY.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Chinese (P.R. of China)':
('zh_CN.GB18030', 'iso15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Spain)': ('es_ES.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Macedonian': ('mk_MK.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Slovak': ('sk_SK.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Polish': ('pl_PL.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Spanish (Equador)': ('es_EC.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Portuguese (Brasil)': ('pt_BR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Panama)': ('es_PA.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Puerto Rico)': ('es_PR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'English (USA)': ('en_US.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Hebrew (Israel)': ('he_IL.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Hindi (India)':
('hi_IN', 'utf8', 'LatArCyrHeb-16'), 'Romanian': ('ro_RO.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'English (Denmark)': ('en_DK.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Telgu (India)': ('te_IN', 'utf8', 'LatArCyrHeb-16'), 'Arabic
(United Arab Emirates)': ('ar_AE.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Cornish
(Britain)': ('kw_GB.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Spanish (Bolivia)':
('es_BO.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'English (New Zealand)':
('en_NZ.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Galician (Spain)':
('gl_ES.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Latvian (Latvia)':
('lv_LV.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Danish': ('da_DK.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Indonesian': ('id_ID.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (Algeria)':
('ar_DZ.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'English (Philippines)':
('en_PH.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (India)': ('ar_IN', 'utf8',
'LatArCyrHeb-16'), 'Persian (Iran)': ('fa_IR', 'utf8', 'LatArCyrHeb-16'),
'Arabic (Morocco)': ('ar_MA.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Norwegian':
('no_NO.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Afrikaans (South Africa)': ('af_ZA',
'iso15', 'lat0-sun16'), 'Spanish (Paraguay)': ('es_PY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Faroese (Faroe Islands)': ('fo_FO.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', 'iso02',
'lat2-sun16'), 'Arabic (Lebanon)': ('ar_LB.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'Thai': ('th_TH.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Spanish (Costa Rica)':
('es_CR.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic (Tunisia)': ('ar_TN.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Northern Saami (Norway)': ('se_NO', 'utf8',
'LatArCyrHeb-16'), 'English (India)': ('en_IN', 'utf8', 'LatArCyrHeb-16'),
'Chinese (Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Honduras)':
('es_HN.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Spanish (El Salvador)':
('es_SV.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Greek': ('el_GR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Mexico)': ('es_MX.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Tamil (India)': ('ta_IN', 'utf8', 'LatArCyrHeb-16'),
'Spanish (Peru)': ('es_PE.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Korean (Republic
of Korea)': ('ko_KR.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'French (Belgium)':
('fr_BE.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Greenlandic (Greenland)':
('kl_GL.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'French (France)':
('fr_FR.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR.UTF-8',
'utf8', 'LatArCyrHeb-16'), 'Marathi (India)': ('mr_IN', 'utf8',
'LatArCyrHeb-16'), 'French (Switzerland)': ('fr_CH.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Qatar)': ('ar_QA.UTF-8', 'utf8', 'LatArCyrHeb-16'),
'English (South Africa)': ('en_ZA.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Arabic
(Kuwait)': ('ar_KW.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Maltese (malta)':
('mt_MT.UTF-8', 'utf8', 'LatArCyrHeb-16'), 'Portuguese (Portugal)':
('pt_PT.UTF-8@euro', 'utf8', 'LatArCyrHeb-16'), 'Japanese': ('ja_JP.eucJP',
'iso15', 'lat0-sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Malay (Malaysia)': ('ms_MY.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Guatemala)': ('es_GT.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'German (Austria)': ('de_AT.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Italian (Italy)': ('it_IT.UTF-8@euro', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Colombia)': ('es_CO.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Spanish (Argentina)': ('es_AR.UTF-8', 'utf8',
'LatArCyrHeb-16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16')}
    langList: None
    default: English (USA)
    langNicks: None
    supported: [English (USA)]
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 2
    nextUniqueID: 5
    reinitializeDisks: 1
    autoClearPartDrives: None
    zeroMbr: 1
    isKickstart: 1
    requests: [New Part Request -- mountpoint: /boot uniqueID: 3
  type: ext3  format: 1  badblocks: None
  device: hda1 drive: None  primary: None
  size: 50  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: None
      primary: None
      fstype: None
      preexist: 1
      dev: None
      uniqueID: 1
      device: hda-1
      mountpoint: None
      requestSize: 6149.85205078
      maxSizeMB: None
      size: 6149.85205078
      end: 12594959
      drive: hda
      fslabel: None
      grow: 0
      start: 63
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, New Part Request -- mountpoint: / uniqueID: 4
  type: ext3  format: 1  badblocks: None
  device: hda2 drive: None  primary: None
  size: 1000  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: 2
  type: swap  format: 1  badblocks: None
  device: hda3 drive: None  primary: None
  size: 400  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
]
    autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 400  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary:None
  size: 50  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: / uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 1000  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
]
    deletes: []
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'xcustom': 1, 'complete': 1, 'upgrademigfind': 1, 'firewall': 1,
'confirmupgrade': 1, 'welcome': 1, 'languagesupport': 1, 'bootloaderadvanced':
1, 'partitionmethod': 1, 'betanag': 1, 'partitionmethodsetup': 1, 'installtype':
1, 'accounts': 1, 'makebootdisk': 1, 'keyboard': 1, 'timezone': 1,
'upgbootloader': 1, 'upgrademount': 1, 'upgrademigratefs': 1, 'indivpackage': 1,
'network': 1, 'upgradecontinue': 1, 'bootloader': 1, 'addswap': 1,
'findrootparts': 1, 'findinstall': 1, 'language': 1, 'upgradeswapsuggestion': 1,
'mouse': 1, 'partition': 1, 'handleX11pkgs': 1, 'monitor': 1, 'videocard': 1,
'fdasd': 1, 'package-selection': 1, 'authentication': 1, 'findpackages': 1,
'fdisk': 1, 'autopartition': 1, 'confirminstall': 1, 'bootdisk': 1}


/tmp/syslog:
<4>Linux version 2.4.18-5.58BOOT (bhcompile@astest) (gcc version 3.1 20020620
(Red Hat Linux Rawhide 3.1-7)) #1 Wed Jun 26 09:34:05 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000008000000 (usable)
<4> BIOS-e820: 00000000ffe00000 - 0000000100000000 (reserved)
<5>128MB LOWMEM available.
<4>reserve_bootmem adr:100000 size:218fff
<4>reserve_bootmem adr:0 size:1000
<4>reserve_bootmem adr:7f70000 size:8afc2
<4>On node 0 totalpages: 32768
<4>zone(0): 4096 pages.
<4>zone(1): 28672 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: ks=floppy initrd=initrd.img lang= devfs=nomount
ramdisk_size=9216 BOOT_IMAGE=vmlinuz 
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<6>Initializing CPU#0
<4>Detected 498.757 MHz processor.
<4>Speakup v-1.00: initialized
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 996.14 BogoMIPS
<6>Memory: 125268k/131072k available (1174k kernel code, 4396k reserved, 360k
data, 176k init, 0k highmem)
<6>Dentry cache hash table entries: 16384 (order: 5, 131072 bytes)
<6>Inode cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Mount cache hash table entries: 2048 (order: 2, 16384 bytes)
<6>Buffer cache hash table entries: 8192 (order: 3, 32768 bytes)
<4>Page-cache hash table entries: 32768 (order: 5, 131072 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<7>CPU: After vendor init, caps: 0383fbff 00000000 0000000000000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Katmai) stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>enabled ExtINT on CPU#0
<4>ESR value before enabling vector: 00000000
<4>ESR value after enabling vector: 00000000
<4>Using local APIC timer interrupts.
<4>calibrating APIC timer ...
<4>..... CPU clock speed is 498.7399 MHz.
<4>..... host bus clock speed is 99.7478 MHz.
<4>cpu: 0, clocks: 997478, slice: 498739
<4>CPU0<T0:997472,T1:498720,D:13,S:498739,C:997478>
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfcaee, last bus=2
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<3>Unknown bridge resource 1: assuming transparent
<3>Unknown bridge resource 2: assuming transparent
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<4>speakup:  initialized device: /dev/synth, node (MAJOR 10, MINOR 25)
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI
enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 240 slots per queue, batch=60
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:pio
<4>hda: ST36811A, ATA DISK drive
<4>hdc: CRD-8400B, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>blk: queue c0305984, I/O limit 4095Mb (mask 0xffffffff)
<4>blk: queue c0305984, I/O limit 4095Mb (mask 0xffffffff)
<6>hda: 12594960 sectors (6449 MB) w/512KiB Cache, CHS=784/255/63, UDMA(33)
<4>hdc: ATAPI 48X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 hda3
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 9216K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 09:35:35 Jun 26 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 11 for device 00:07.2
<6>PCI: Sharing IRQ 11 with 00:11.0
<6>usb-uhci.c: USB UHCI at I/O 0xdce0, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 1024 buckets, 8Kbytes
<6>TCP: Hash tables configured (established 8192 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 555k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>PCI: Found IRQ 11 for device 00:11.0
<6>PCI: Sharing IRQ 11 with 00:07.2
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>00:11.0: 3Com PCI 3c905B Cyclone 100baseTx at 0xdc00. Vers LK1.1.16
<7>divert: allocating divert_blk for eth0
<135>Jul 23 10:40:39 loader: PUMP: sending discover
Comment 1 Bill Nottingham 2002-07-23 12:54:29 EDT
I *think* your ks.cfg has invalid components in it.
Comment 2 Jeremy Katz 2002-07-23 19:21:26 EDT
Yes, X Window System no longer exists as a component.  You'll need to change the
%packages section in your ks.cfg for the new components present.

Note You need to log in before you can comment on or make changes to this bug.